﻿@charset "utf-8";
/* CSS Document */

body {
    color: #666;
    background: rgb(239, 239, 239);
    font-family: "微软雅黑";
}

.title {
    text-align: center;
    font-size: 18px;
    padding: 5px;
}

.subtitle {
    text-align: center;
    font-size: 14px;
    padding: 3px;
}

p {
    font-size: 14px;
}

.manualEntry {
    font-weight: bold;
    color: #666;
    font-size: 120%;
    margin: 10px 0;
}

.formula {
    padding: 5px 10px;
    color: #666;
}

.indent {
    padding: 0px 15px;
    line-height: 200%;
}

.oddLine {
    background-color: #dfdfdf;
}

.evenLine {
    background-color: #d5d5d5;
}

.panel-default {
    border-color: rgb(239, 239, 239);
    width: 95%;
    margin: 0 auto;
}

.panel {
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: rgb(239, 239, 239);
    box-shadow: 0 1px 1px rgb(239, 239, 239);
}

.panel-body {
    background: #fff;
}

.footer-date {
    width: 95%;
    text-align: right;
    font-size: 14px;
}

